## surpyvor 0.5

=== debian/changelog ===
surpyvor (0.5-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 20:07:05 +0530

surpyvor (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #990883)

 -- Steffen Moeller <moeller@debian.org>  Tue, 13 Jul 2021 19:52:30 +0530
