=== debian/control ===
Source: surpyvor
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-matplotlib,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/wdecoster/surpyvor
Vcs-Browser: https://salsa.debian.org/med-team/surpyvor
Vcs-Git: https://salsa.debian.org/med-team/surpyvor.git
Rules-Requires-Root: no

Package: surpyvor
Architecture: all
Depends:
 python3-cyvcf2,
 python3-matplotlib-venn,
 survivor,
 python3-upsetplot,
 ${misc:Depends},
 ${python3:Depends},
Description: modification of VCF files with SURVIVOR
 SURVIVOR is a tool set for simulating/evaluating
 structural variations, merging and comparing SVs within
 and among samples, and includes various methods to
 reformat or summarize structural variations.
 .
 This package provides a Python wrapper to help with its
 integration in various Python-based workflows.
