=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%surpyvor-$1.tar.gz%" \
   https://github.com/wdecoster/surpyvor/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
